.eu-cookies {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    color: #ffffff;
    background-color: #000000;
    z-index: 1000;
    text-align: center;
    padding: 3px 0;
}
.eu-cookies p {
    margin-top: 0.5em;
    width: 100%;
    padding: 0;
    text-align: center;
    font-size: 0.9em;
}
.eu-cookies a {
    color: #bbbbbb;
    white-space: nowrap;
}
.eu-cookies button {
    float: right;
    font-size: 1.5em;
    padding: 0 1em 0 1em;
    color: white;
    font-weight: bold;
    background-color: transparent;
    border: none;
}